.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.102068px;}
._1{width:39.453027px;}
._2{width:128.100909px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs0{font-size:56.159978px;}
.y0{bottom:0.000000px;}
.y6{bottom:3.856714px;}
.y4{bottom:4.242313px;}
.yb{bottom:4.242406px;}
.y13{bottom:4.242521px;}
.y12{bottom:471.927231px;}
.y14{bottom:476.169752px;}
.y11{bottom:636.392075px;}
.y10{bottom:657.407999px;}
.yf{bottom:679.002344px;}
.ye{bottom:700.403881px;}
.yd{bottom:721.998225px;}
.yc{bottom:743.399763px;}
.ya{bottom:761.137315px;}
.y9{bottom:900.151566px;}
.y8{bottom:920.396264px;}
.y7{bottom:940.833768px;}
.y5{bottom:957.221752px;}
.y3{bottom:992.505382px;}
.y2{bottom:1307.359201px;}
.y1{bottom:1307.552008px;}
.h4{height:19.859092px;}
.h2{height:21.979966px;}
.h5{height:32.722547px;}
.h3{height:35.567986px;}
.h1{height:41.614543px;}
.h0{height:1352.860504px;}
.w5{width:91.197580px;}
.w4{width:132.072605px;}
.w2{width:298.850420px;}
.w3{width:706.829445px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:214.015462px;}
.x4{left:243.129180px;}
.x2{left:316.588673px;}
.x5{left:329.892171px;}
.x1{left:652.843302px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.914548pt;}
._1{width:32.739959pt;}
._2{width:106.304101pt;}
.fs2{font-size:36.646010pt;}
.fs1{font-size:39.832620pt;}
.fs0{font-size:46.604165pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:3.200481pt;}
.y4{bottom:3.520469pt;}
.yb{bottom:3.520546pt;}
.y13{bottom:3.520642pt;}
.y12{bottom:391.627200pt;}
.y14{bottom:395.147842pt;}
.y11{bottom:528.107789pt;}
.y10{bottom:545.547782pt;}
.yf{bottom:563.467775pt;}
.ye{bottom:581.227768pt;}
.yd{bottom:599.147760pt;}
.yc{bottom:616.907753pt;}
.ya{bottom:631.627200pt;}
.y9{bottom:746.987701pt;}
.y8{bottom:763.787694pt;}
.y7{bottom:780.747688pt;}
.y5{bottom:794.347200pt;}
.y3{bottom:823.627200pt;}
.y2{bottom:1084.907566pt;}
.y1{bottom:1085.067566pt;}
.h4{height:16.480000pt;}
.h2{height:18.240000pt;}
.h5{height:27.154694pt;}
.h3{height:29.515971pt;}
.h1{height:34.533687pt;}
.h0{height:1122.666667pt;}
.w5{width:75.680000pt;}
.w4{width:109.600000pt;}
.w2{width:248.000000pt;}
.w3{width:586.560000pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:177.600000pt;}
.x4{left:201.759919pt;}
.x2{left:262.720029pt;}
.x5{left:273.759890pt;}
.x1{left:541.759783pt;}
}
